---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: owe_assoc_reject
job_origin: hwsim-part1.yaml
arch: x86_64
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-icl-2sp4
tbox_group: lkp-icl-2sp4
branch: linux-next/master
commit: 708d06b33b97329bd499ff92908c96670a94a510
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp4/hwsim-owe_assoc_reject-debian-12-x86_64-20240206.cgz-708d06b33b97-20250116-298838-990h0w-1.yaml"
id: 41e11629ca93e89ebec6ed311d9c36f98b4257bc
queuer_version: "/zday/lkp"
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXE2EA0ECVAS-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G3_BTTV34510181800JGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF015507C2240AGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x69ffd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz
ucode: '0xd0003a5'
bisect_dmesg: true
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-01-16 14:36:58.371814354 +08:00
compiler: gcc-12
_rt: "/result/hwsim/owe_assoc_reject/lkp-icl-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510"
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250114-174248"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/owe_assoc_reject/lkp-icl-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/vmlinuz-6.13.0-rc6-01012-g708d06b33b97
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp4/hwsim-owe_assoc_reject-debian-12-x86_64-20240206.cgz-708d06b33b97-20250116-298838-990h0w-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=708d06b33b97329bd499ff92908c96670a94a510
- intremap=posted_msi
- acpi_rsdp=0x69ffd014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-4ea2c336d-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp4/hwsim-owe_assoc_reject-debian-12-x86_64-20240206.cgz-708d06b33b97-20250116-298838-990h0w-1.cgz"
last_kernel: 6.13.0-rc3-00025-g6dd1de91e7a6
acpi_rsdp: '0x69ffd014'

#! queue options

#! schedule options

#! /db/releases/20250114210014/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/vmlinuz-6.13.0-rc6-01012-g708d06b33b97"
result_root: "/result/hwsim/owe_assoc_reject/lkp-icl-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/0"

#! /db/releases/20250116191805/lkp-src/include/site/inn
dequeue_time: 2025-01-16 21:20:58.057128701 +08:00
job_state: finished
loadavg: 2.60 0.96 0.35 1/1243 6889
start_time: '1737033763'
end_time: '1737033808'
version: "/lkp/lkp/.src-20250114-174248:106f5c829a11-dirty:f38da3359d7f"
